- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
MSPUBMetaData.cpp File Reference
`#include <cmath>`
`#include <ctime>`
`#include "libmspub_utils.h"`
`#include "MSPUBMetaData.h"`

## Macros
#define | CODEPAGE_PROPERTY_IDENTIFIER 0x00000001
#define | VT_I2 0x0002
#define | VT_LPSTR 0x001E
#define | PIDSI_TITLE 0x00000002
#define | PIDSI_SUBJECT 0x00000003
#define | PIDSI_AUTHOR 0x00000004
#define | PIDSI_KEYWORDS 0x00000005
#define | PIDSI_COMMENTS 0x00000006

## Macro Definition Documentation

#define CODEPAGE_PROPERTY_IDENTIFIER 0x00000001

Referenced by libmspub::MSPUBMetaData::getCodePage().

#define PIDSI_AUTHOR 0x00000004

Referenced by libmspub::MSPUBMetaData::readTypedPropertyValue().

#define PIDSI_COMMENTS 0x00000006

Referenced by libmspub::MSPUBMetaData::readTypedPropertyValue().

#define PIDSI_KEYWORDS 0x00000005

Referenced by libmspub::MSPUBMetaData::readTypedPropertyValue().

#define PIDSI_SUBJECT 0x00000003

Referenced by libmspub::MSPUBMetaData::readTypedPropertyValue().

#define PIDSI_TITLE 0x00000002

Referenced by libmspub::MSPUBMetaData::readTypedPropertyValue().

#define VT_I2 0x0002

Referenced by libmspub::MSPUBMetaData::readTypedPropertyValue().

#define VT_LPSTR 0x001E

Referenced by libmspub::MSPUBMetaData::readTypedPropertyValue().